@charset "utf-8";
/* CSS Document */

body {
	background-color: #F9FBFB;
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #000505;
}


.Menu {
	position: relative;
	float: right;
	display: block;
	width: 100%;
	padding-bottom: 0.5em;
	padding-right: 1em;
	padding-top: 0;
	margin: 0 0 5 0;
	top: 0;
	background-image: radial-gradient(grey, white, grey);
}
.Menu ul {
	list-style-type: none;
	text-align: right;
	
		}
.Menu ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 0.5em;
	}
.Menu ul li a {
	font-family: "Gill Sans", Arial;
	letter-spacing: normal;
	color: #2031C6;
	
}

.MainTitle {
	width: 100%;
	color: #000505;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-decoration: underline;
	
		}

.TitleText {
	display: block;
	width: 100%;
	text-align: left;
	font-family: "Gill Sans", Arial;
	text-decoration-line: underline;
	font-display: block;
	font-size: 2em;	
	padding-top: 0.5em;
	
	
}

.PIarticle {
	display: flex;
}

.PIheader {
	text-decoration: underline; 
}


.PIpic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.PItext {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
	color: #000505;
}
.PostDoc1article {
	display: flex;
	padding-bottom: 1.0em;
}
.PostDoc2article {
	display: flex;
	padding-bottom: 1.0em;
}

.postdocheader {
	text-decoration: underline;
}
.PostDoc1pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}
.PostDoc2pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.PostDoc1text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.PostDoc2text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.gradheader {
	text-decoration: underline;
}

.Grad1article {
	display: flex;
	padding-bottom: 1.0em;
}

.Grad1pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.Grad1text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.Grad2article {
	display: flex;
	padding-bottom: 1.0em;
}

.Grad2pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.Grad2text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.Grad3article {
	display: flex;
	padding-bottom: 1.0em;
}

.Grad3pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.Grad3text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.undergradheader {
	text-decoration: underline;
}

.Undergrad1article {
	display: flex;
	padding-bottom: 1.0em;
}

.Undergrad1pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.Undergrad1text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}

.Undergrad2article {
	display: flex;
	padding-bottom: 1.0em;
}

.Undergrad2pic {
	width: 20%;
	position: relative;
	padding-right: 1.0em;
}

.Undergrad2text {
	width: 80%;
	position: relative;
	padding-right: 1.0em;
	padding-left: 1.0em;
}
.PriorLabsect {
	
	padding-bottom: 2.0em;
	background-image: radial-gradient(grey, white, grey);
}

.people {
	margin-bottom: 2.0em;
}
.center {
	display: block;
	margin-left:auto;
	margin-right: auto;
}

a:link, a:visited, a:hover, a:active {
	color: #000505;
}

.PriorlabHeader {
	text-decoration: underline;
}

.posavailheader {
	text-decoration: underline;
}
